/* andreas02 - an open source xhtml/css website layout by Andreas Viklund (http://andreasviklund.com).For design assistance and support, contact me through my website or through http://oswd.org/email.phtml?user=Andreas Screen layout: */

body {
padding: 0;
margin: 0px auto 5px auto;
//font: 76% tahoma, verdana, arial, sans-serif;
font: 76% tahoma, arial, "Times New Roman", sans-serif;
background: #e0e0e0;
color: #303030;
}

a {
text-decoration: none;
color: #286ea0;
}

a:hover {
text-decoration: underline;
}

#toptabs {
margin: 10px auto -13px auto;
font-size: 10px;
width: 760px;
}

#toptabs p {
text-align: right;
color: #000000;
}

.toptab {
padding: 3px 5px 3px 5px;
margin: 0 0 0 4px;
text-decoration: none;
background: #f0f0f0 url(../images/corner2.gif) top right no-repeat;
color: #000000;
}

.toptab:hover {
background: #ffffff url(../images/corner2.gif) top right no-repeat;
color: #000000;
text-decoration: underline;
}

.activetoptab {
padding: 3px 5px 3px 5px;
margin: 0 0 0 4px;
color: #ffffff;
text-decoration: none;
background: #000000 url(../images/corner2.gif) top right no-repeat;
border-bottom:1px solid #000000;
}

.activetoptab:hover {
text-decoration: none;
}

#container {
margin: 0 auto 15px auto;
width: 737px;
padding: 5px 20px 20px 20px;
background: #ffffff;
border-left:1px solid #000000;
border-right:1px solid #000000;
border-top:1px solid #000000;
border-bottom:1px solid #000000;
}

#logo {
margin: 15px 0 0 0;
}

#logo h1 a {
color: #303030;
}

#logo h1 a:hover {
text-decoration: none;
}

#navitabs {
clear: both;
}

.navitab {
font-size: 11px;
padding: 4px 8px 4px 8px;
margin: 0 0 4px 0;
text-decoration: none;
background: #e0e0e0 url(../images/corner.gif) top right no-repeat;
border-bottom: 1px solid #ffffff;
border-left: 1px solid #ffffff;
}

.activenavitab {
font-size: 11px;
padding: 4px 8px 5px 8px;
color: #ffffff;
margin: 0 0 5px 0;
text-decoration: none;
background: #505050 url(../images/corner.gif) top right no-repeat;
}

.activenavitab:hover {
text-decoration: none;
}

#desc {
height: 200px;
color: #ffffff;
padding: 0;
background: #505050 url(../images/front.jpg) top left no-repeat;
clear: both;
margin: 5px 0 0 0;
}

#desc p {
width: 290px;
//font-size: 1em;
font-size: 1.2em;
line-height: 1.3em;
padding: 0 0 0 15px;
}

#desc h2 {
padding: 15px 15px 0 15px;
color: #ffffff;
}

#desc a {
color: #ffffff;
text-decoration: underline;
}

#main {
width: 727px;
float: left;
padding: 0 10px 0 0;
}

.block {
background: #f0f0f0;
padding: 15px;
}


.sidelink {
text-align: left;
display: block;
width: 120px;
background: #f0f0f0 url(../images/corner.gif) top right no-repeat;
padding: 3px 4px 3px 8px;
margin: 5px 10px 5px 0;
}

.sidelink:hover {
background: #e0e0e0 url(../images/corner.gif) top right no-repeat;
text-decoration: underline;
}

#footer {
clear: both;
background: #fafafa;
color: #808080;
font-size: 0.9em;
padding: 8px 0 8px 0;
border-top: 1px solid #d0d0d0;
border-bottom: 1px solid #d0d0d0;
text-align: center;
}

#footer a {
color: #808080;
}

h1 {
margin: 0 0 20px 0;
font-size: 2.1em;
font-weight: normal;
}

h2 {
margin: 0 0 20px 0;
font-size: 1.6em;
font-weight: normal;
}

h3 {
margin: 20px 0 10px 0;
font-size: 1.4em;
font-weight: normal;
}

h4 {
margin: 20px 0 10px 0;
font-size: 1.2em;
font-weight: normal;
}

h5 {
margin: 20px 0 10px 0;
font-size: 1.1em;
font-weight: bold;
text-transform: uppercase;
}

p {
font-size: 1.1em;
margin: 0 0 15px 0;
line-height: 1.5em;
text-align: left;
}

.right {
text-align: right;
}

a img {
border: 0;
}

.photo {
padding: 5px;
display: block;
margin: 0 auto 0 auto;
background-color: #e0e0e0;
}

.hide {
display: none;
}


td.surround  {
background-color: rgb(240, 240, 240);
text-align: center;

}

.cnrtopright
{
	float:right;
	height:11px;
	width:11px;
	background-repeat:no-repeat;
	background-image:url(../images/crtopright.gif);
}

.cnrtopleft
{
	float:left;
	height:11px;
	width:11px;
	background-repeat:no-repeat;
	background-image:url(../images/crtopleft.gif);
}

.cnrbottomright
{
	margin:-11px 0 0 0;
	float:right;
	height:11px;
	width:11px;
	background-repeat:no-repeat;
	background-image:url(../images/crbottomright.gif);
}

.cnrbottomleft
{
	margin:-11px 0 0 0;
	float:left;
	height:11px;
	width:11px;
	background-repeat:no-repeat;
	background-image:url(../images/crbottomleft.gif);
}

.boxcontents
{
	margin:0 auto;
	padding:8px 7px 0px 7px;
	background-color:#F0F0F0;
	border:1px solid #899aba;
	font-size: 12px;
	font-weight: bold;	
}

ul li
{
	font-size: 13px;
}	
	
.largeletter
{
	font-size: 1.8em;
	font-family: "Times New Roman", tahoma, verdana;
	font-weight: bold;
	margin-right: -2px;
}